package com.dst.slms.workBench.service;

import com.dst.slms.common.utils.R;

public interface ICostEffectiveService {
    public R initData(String projectIds);
    public R initEcharts(String projectIds);
}
